### Property

# WebKit2WebExtension DOMNodeIterator:reference-node

unstable since: 4.0

#### Declaration

    property reference-node: WebKit2WebExtension.DOMNode [ read ]

#### Description

No description available.

Type: | `WebKitDOMNode`
Available since: | 4.0

Getter method | `webkit_dom_node_iterator_get_reference_node()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no